<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>About us</title>
  <link rel="stylesheet" href="style.css">
</head>
<body class="about-us">
  <navbar class="custom-navbar">
    <ul class="navlist">
      <li><a href="landing_page.html">Home</a></li>
      <li><a href="order_page.html">Order</a></li>
      <li><a href="locations.html">Locations</a></li>
    </ul>
  </navbar>
  <div>
    <h1>About us</h1>
  </div>

  <div class="about-us-div">
   <p class="about-us-text">Revature Bakery had its humble beginnings as a family business based in Reston VA.  Ran solely by mother and her 3 children, our bakery's initial goal was to provide freshly baked treats the whole neighborhood can enjoy. Despite the growth of our business into a nationwide establishment, we still believe in the importance of adhering to our original values: supplying our customers with freshly baked homemade goods and cheerful smiles.</p>
  </div>

</body>
</html>